# Resouce templates

Resources describe content. json files can be used to import these resources.

## ArcHIVE_Base template

A list of properties that are commons to all arcHIVE resources

* Title: dcterms:title ✓
* Author: (artist, collective, scientist...) dcterms:creator ✓
* Date: dcterms:date Numeric:Timestamp ✓
* Summary: bibo:shortDescription ✓
* Rights: TODO
* License: dcterms:license Hangar:License-Types ✓
* Extended description: dcterms:description ✓
* Keywords: TODO

## Physical object

**Omeka Class**: Physical Object

* Size
* Dimension Height (cm)
* Dimension Width (cm)
* Dimension Length (cm)
* Weight (kg)
* Volume structure: (flat or 3D)
* Volume state: (flexible or rigid)
* Raw Material(s): Materials or substances used in the primary production or manufacturing of the item
* Glossiness: The property of being smooth and shiny. burnish, polish, gloss
* Color: the property possessed by an object of producing different sensations on the eye as a result of the way it reflects or emits light.
* Transport: movable or fixed
* Status: dcterms:type: Custom vocab [stable, unstable, living, dead(fixed or decaying), inert] ✓
* Lifespan: dcterms:date Numeric:Duration ✓
* Life cycle

## Digital content

All digital content share these same properties

* Creators of digitization files:
* Contributors for the digitization:
* Uploader. Who uploaded it.

### Images


### Audio


### Video


### Documentation
